Subject: Re: bug#1326: 23.0.60; Customizations cannot be saved with empty .emacs

From: Chong Yidong <[email-masked]>
Date: Sat, 15 Nov 2008 18:29:19 -0500

Glenn Morris <[email-masked]> writes:

> I'm inclined just to remove this feature; but I'm hoping to hear why
> it was added.

It was added to prevent redundancy between having buttons in the toolbar
and functionally identical buttons in the button.  Remove it if you
like; I don't feel strongly about it.